﻿.announcement-text{
    font-size: 22px;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    text-align: center;
    color: #666666;
    padding: 5px;
}

.announcement{
    background-color: orange;
}
/*
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .75em;
    font-family: Oswald,'Trebuchet MS','Open Sans',arial,sans-serif;
}*/

h1.masthead-subtitle{
    font-size: 41px;
}

h1{
    font-size: 42px;
}

p{
    font-size: 16px;
}

li{
    font-size: 16px;
}

.bullet-list{
    list-style-type:none;
}

.bullet-list > li > hr{
    margin-top:10px;
    margin-bottom: 15px;
}

.bullet-list > li{
    margin-bottom:20px;
}

.bullet-list-title{
    font-size: 18px;
    font-weight: 600;
}

.bullet-list-description{
    margin-left: 25px;
}

.bullet-list-title > .glyphicon{
    color: #0099cc;
}

li.partner-item{
    width: 265px;
    min-height: 220px;
    border: none;
    display: inline-block;
    margin: 5px;
    border-color: #b3ecff;
    vertical-align: top;
}

li .partner-logo{
    display: block;
    margin: auto;
    max-width: 220px;
    max-height: 175px;
    height: auto;
}

.partner-logo-frame{
    display:flex;
    justify-content:center;
    align-items:center;
    height:175px;
}

.partner-description{
    margin-left: auto;
    margin-right: auto;
    width: 220px;
    margin-top: 12px;
}

menu,
ol,
ul {
    padding: 0;
}
dd {
    margin: 0;
}


ul.partner-list{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

html{
    margin-top: 85px;
}


.p1{
    font-size:21px;
}

.btn-blue-lg{
    color: #0099cc;
    font-size: 24px;
    border-radius: 25px;
    border: 2px solid;
    border-color: #0099cc;
}

.btn-blue-lg:hover{
    background-color: lightgray;
}

.btn-md{
   color: inherit;
   font-size: 20px;
   border-radius: 8px;
   border: 2px solid;
}

.btn-center{
    margin-left:auto;
    margin-right:auto;
    display: block;
    width: 9em;
    position:relative;
    padding:0;
}

.integration-logo{
    max-height: 80px;
    margin-top: 40px;
    max-width: 220px;
    margin-left:auto;
    margin-right:auto;
}

.integration-carousel .partner-logo{
    max-height: 90px;
    margin-top: 40px;
    max-width: 220px;
    margin-left:auto;
    margin-right:auto;
}


.element-carousel{
    width: 150px;
    height: 120px;
    display: block;
}

.slick-prev:before, .slick-next:before{
    color: #6f5151;
}

.grey-container{
    background-color: #f3f3f3;
    padding-bottom:30px;
    padding-top: 30px;
    margin-bottom: 30px;
}

.input-validation-error{
    border:1px solid #b94a48;
    background-color:#fee;
}

.icons-list li{
    font-size: 16px;
}

.sublist{
    margin-left:25px;
}

.service-table{
    margin-left:60px;
}

.service-table > tbody > tr > td{
    padding-bottom:25px;
    padding-right:40px;
    max-width:460px;
}

.service-table > tbody> tr > td > a > .partner-logo{
    margin-left:auto;
    margin-right:auto;
    display:block;
}

.service-subtitle{
    margin-bottom:30px;
}


@media screen and (min-width: 767px) {
    .item-340{
        max-width:340px;
    }
}

@media screen and (max-width: 767px) {
    .integration-carousel{
        display:none;
    }
}

@media screen and (max-width: 480px) {
    .navbar{
        max-width:480px;
    }
}

@media screen and (max-width: 479px) and (min-width: 361px) {
    .navbar{
        max-width:360px;
    }
}

.error-code{
    font-size:72px;
}

.lg-line-height{
    line-height:200%;
}

@keyframes flickerAnimation {
  0%   { opacity:1; }
  25%  { opacity:0.4; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; }
  25%  { opacity:0.4; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; }
  25%  { opacity:0.4; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; }
  25%  { opacity:0.4; }
  100% { opacity:1; }
}
.flicker-in-out {
   -webkit-animation: flickerAnimation 2s infinite;
   -moz-animation: flickerAnimation 2s infinite;
   -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
}

